Skip to content

condenser_api.lookup_witness_accounts ​

Purpose ​

Looks up witness accounts starting with name. Parameters: lower_bound_name:string; limit:int up to 1000

lower_bound_name (string)limit (int)
"a"10Queries up to 10 witnesses that start with "a".

Also see: database_api.list_witnesses

Parameters ​

PARAMETERS
json
[
  "",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.lookup_witness_accounts",
    "params": [
      "a",
      10
    ],
    "id": 1
  }'